[Options]
AutoHideSpy=0
AutoCapture=0
LockUpdate=0
FocusRect=0
SpyWindowSOT=0
CalcStyle=1
ShowOptions=1
ColorSpyHex=1
ColorSpyHtml=0
FilePropCalcCRC32=1
[Web Update]
ProxyHost=
ProxyPort=80
ProxyUsername=
ProxyPassword=
